#!/bin/bash

# script should fail when any process returns non zero code
set -e

# set location to script directory
cd "${0%/*}"

echo 'format client code'
npm run prettier

echo 'format python code'
ufmt format server
